### Property

# GimpUi ColorArea:draw-border

since: 2.4

#### Declaration

    property draw-border: gboolean [ read, write ]

#### Description [src]

Whether to draw a thin border in the foreground color around the area.

Type: | `gboolean`
Available since: | 2.4

Default value | FALSE
Setter method | `gimp_color_area_set_draw_border()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no